
Redmine - Feature #42143

Add some view action hooks

2025-01-22 18:01 - Ctrl Sup

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

While developing the plugin, I noticed that there is no available hook for the action button in the dropdown on the issue show and

issue index pages.

I need this hook to display the action buttons consistently with the others; otherwise, I’m concerned that users might get confused by

having too many possible button placement options.

History

#1 - 2025-01-22 18:06 - Ctrl Sup

Sorry, I used the wrong tracker.

#2 - 2025-02-13 11:11 - Go MAEDA

- Tracker changed from Defect to Feature

- Affected version deleted (6.0.2)

Files

add_some_action_hooks.patch 1.22 KB 2025-01-22 Ctrl Sup
